* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: ' ';
}

body {
    overflow-x: hidden !important;
}

ul li {
    list-style: none;
}

a {
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }

img {
    vertical-align: top;
    outline-width: 0ch;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

:root {
    --main-color: #004d23;
    --main-color1: #017ab1;
    --main-color2: #fef58c;
    --main-color-white: #ffffff;
    --main-color-555: #555555;
    --main-color-999: #999999;
    --main-color-666: #666666;
    --main-color-333: #333333;
    --main-color-888: #888888;
    --main-color-222: #222222;
    --main-transition: all ease 0.4s;
    --main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

@media only screen and (min-width: 996px) {
    .pchead {
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 99;
        transition: var(--main-transition);
        background: rgba(0, 0, 0, .7);
        height: 90px;
        padding: 0 5%;
    }

    .pcheader {
        margin: 0 auto;
        transition: var(--main-transition);
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 90px;
    }

    .head_Right {
        display: flex;
        align-items: center;
    }

        .head_Right .search {
            margin-left: 100px;
        }

        .head_Right i {
            color: var(--main-color-222);
        }

    .pclogo img {
        height: 55px;
    }

    .pcnav {
        display: flex;
        align-items: center;
        position: relative;
        z-index: 99;
    }

        .pcnav > li {
            position: relative;
            transition: var(--main-transition);
        }

            .pcnav > li:hover .first_a {
                color: var(--main-color);
            }

            .pcnav > li > a {
                display: block;
                height: 90px;
                line-height: 90px;
                font-size: 16px;
                transition: var(--main-transition);
                color: var(--main-color-white);
                padding: 0 20px;
            }

    .pc_sec_nav {
        position: absolute;
        top: 120%;
        left: 0;
        width: 150px;
        background-color: var(--main-color-white);
        opacity: 0;
        visibility: hidden;
        transition: var(--main-transition);
    }

    .pc_sec_item a {
        color: var(--main-color-666);
        font-size: 15px;
        display: block;
        padding: 10px 30px;
        transition: var(--main-transition);
    }

    .pcnav li:hover .pc_sec_nav {
        top: 100% !important;
        opacity: 1 !important;
        visibility: visible !important;
        color: var(--main-color);
    }

    .pc_sec_item:hover .pc_third_nav {
        top: 0 !important;
        opacity: 1 !important;
        visibility: visible !important;
    }

    .pc_sec_item:hover .second_a {
        color: var(--main-color) !important;
    }

    .third_a:hover {
        color: var(--main-color) !important;
    }

    .pc_sec_item {
        position: relative;
    }

    .pc_third_nav {
        position: absolute;
        left: 100%;
        top: 20%;
        z-index: 998;
        width: 150px;
        opacity: 0;
        visibility: hidden;
        transition: var(--main-transition);
    }

    .third_a {
        color: var(--main-color-666);
        background-color: var(--main-color-white);
    }

    .head_transform {
        max-width: 90% !important;
        height: 72px !important;
    }

    .header_transform {
        background-color: var(--main-color) !important;
        height: 72px !important;
    }

    .ml_mb_head {
        display: none;
    }

    .ml_mb_nav {
        display: none;
    }

    .ml_banner {
        width: 100%;
        z-index: 998;
    }

        .ml_banner:hover .bannerbtnleft {
            left: 10px !important;
            opacity: 1 !important;
        }

        .ml_banner:hover .bannerbtnright {
            right: 10px !important;
            opacity: 1 !important;
        }

        .ml_banner img {
            width: 100%;
            transition: all ease 5s;
            height: 100%;
            object-fit: cover;
        }
    /*.ml_banner .swiper-slide-active img {
            transform: scale(1.2);
        }*/
    .bannerpage .swiper-pagination-bullet {
        width: 15px !important;
        height: 15px !important;
    }

    .bannerbtn {
        width: 50px !important;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--main-color-white);
        font-size: 25px;
        height: 50px !important;
        transition: var(--main-transition);
        background: rgba(0, 0, 0, .7);
        background-image: none !important;
        opacity: 0;
    }

    .bannerbtnleft {
        left: 0 !important;
    }

    .bannerbtnright {
        right: 0 !important;
    }

    .bannerpos {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }

        .bannerpos h1 {
            font-size: 60px;
            text-align: center;
            color: var(--main-color-white);
            margin-bottom: 30px;
        }

        .bannerpos a:hover {
            color: var(--main-color-white);
            background-color: var(--main-color);
            border: 2px solid var(--main-color);
        }

        .bannerpos a {
            transition: var(--main-transition);
            width: 150px;
            height: 50px;
            text-align: center;
            color: var(--main-color-white);
            line-height: 50px;
            border: 2px solid var(--main-color-white);
            font-size: 14px;
        }

    .copy {
        width: 100%;
        text-align: center;
        padding: 15px;
        border-top: 1px solid #555555;
        background-color: #3b3d40;
    }

    .copycon {
        text-align: center;
        max-width: 1200px;
        text-align: center;
        font-size: 14px;
        color: var(--main-color-999);
        margin: 0 auto;
    }

        .copycon a {
            font-size: 14px;
            color: var(--main-color-999);
        }

    .inside {
        max-width: 1400px;
        margin: 0 auto;
        padding: 15px 0;
    }

        .inside p {
            font-size: 14px;
            color: var(--main-color-222);
        }

    .inbanner {
        width: 100%;
        height: 300px;
        margin-top: 90px;
        background-image: url(../images/inbanner.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .inbanner strong {
            display: block;
            color: var(--main-color-white);
            font-size: 30px;
            font-weight: normal;
        }

    .search {
        color: var(--main-color-white);
        cursor: pointer;
    }

        .search i {
            color: var(--main-color-white);
        }

    .cover {
        width: 30%;
        height: 100%;
        position: fixed;
        left: -1005%;
        top: 0;
        background: rgba(0, 0, 0, .8);
        z-index: 99999;
        transition: var(--main-transition);
    }

    .covershow {
        left: 0 !important;
    }

    .searchshow {
        right: 0 !important;
    }

    .sou {
        position: fixed;
        transition: var(--main-transition);
        top: 0;
        width: 70%;
        height: 100%;
        right: -70%;
        display: flex;
        justify-content: space-between;
        z-index: 9999;
    }

    .souleft {
        width: 100px;
        background-color: var(--main-color);
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .souright {
        flex: 1;
        padding: 10%;
        background-color: var(--main-color-white);
    }

        .souright h1 {
            color: var(--main-color);
            font-size: 40px;
            margin-bottom: 35px;
        }

    .close {
        cursor: pointer;
        transition: var(--main-transition);
    }

        .close:hover {
            transform: rotate(360deg);
        }

    .inp {
        position: relative;
    }

    .go {
        position: absolute;
        right: 0;
        top: 0;
    }

    .souright input {
        display: block;
        width: 100%;
        height: 45px;
        border: none;
        outline: none;
        font-size: 20px;
        color: var(--main-color-222);
        border-bottom: 1px solid #e0e0e0;
    }

    .change_color {
        background-color: var(--main-color-white);
    }

        .change_color .pcnav > li > a {
            color: var(--main-color-222) !important;
        }

        .change_color i {
            color: var(--main-color-222);
        }

    .con1 {
        padding: 80px 5%;
        width: 100%;
    }

    .con1con {
        width: 100%;
    }

    .con_title {
        margin-bottom: 40px;
    }

        .con_title img {
            display: block;
            width: 50px;
            margin: 0 auto;
        }

        .con_title strong {
            font-weight: normal;
            font-size: 32px;
            color: #5c5c5c;
            text-align: center;
            display: block;
            margin-bottom: 5px;
        }

        .con_title p {
            font-size: 17px;
            text-align: center;
            color: var(--main-color-999);
        }

    .con1con ul {
        display: flex;
        align-items: center;
        /* flex-wrap: wrap; */
    }

        .con1con ul li {
            width: calc(100% / 6);
            position: relative;
            transition: all ease 1s;
            height: 425px;
        }

            .con1con ul li > img {
                width: 100%;
                height: 425px;
                object-fit: cover;
            }

    .con1pos {
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .4);
        top: 0;
        left: 0;
        padding: 0 10%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        transition: all ease 1s;
    }

        .con1pos img {
            width: 60px;
        }

        .con1pos strong {
            display: block;
            color: var(--main-color-white);
            font-size: 24px;
            font-weight: bold;
            margin: 10px 0;
        }

        .con1pos p {
            font-size: 14px;
            color: var(--main-color-white);
            margin-bottom: 30px;
        }

    .class_div {
        display: flex;
        flex-wrap: wrap;
    }

    .class_item {
        margin-right: 10px;
        margin-bottom: 20px;
    }

        .class_item a {
            padding: 6px 15px;
            color: var(--main-color-white);
            font-size: 15px;
            background-color: var(--main-color1);
            border-radius: 5px;
            transition: var(--main-transition);
        }

            .class_item a:hover {
                background-color: var(--main-color) !important;
            }

    .con1_active {
        width: 40% !important;
    }

    .class_div_out {
        opacity: 0;
        visibility: hidden;
        transition: all ease 1s;
    }

    .con1_active .class_div_out {
        opacity: 1 !important;
        visibility: visible !important;
    }

    .con1_active .con1pos {
        background: rgba(0, 0, 0, .8);
    }

    .con2 {
        padding: 80px 5%;
        width: 100%;
        background-color: #f4f4f4;
    }

    .con2con {
        width: 100%;
    }

        .con2con ul {
            display: flex;
            flex-wrap: wrap;
        }

            .con2con ul li {
                width: calc((100% - 120px) / 5);
                margin-right: 30px;
                background-color: var(--main-color-white);
                position: relative;
                cursor: pointer;
                overflow: hidden;
            }

                .con2con ul li:hover .con2pos {
                    top: 0 !important;
                }

                .con2con ul li:hover .con2_name {
                    opacity: 0;
                }

                .con2con ul li:nth-child(5n) {
                    margin-right: 0;
                }

                .con2con ul li img {
                    width: 100%;
                    object-fit: contain;
                    height: 240px;
                }

    .con2_name {
        width: 100%;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        border-top: 1px solid #efefef;
        height: 60px;
        line-height: 60px;
        color: #181818;
        font-size: 18px;
        text-align: center;
        padding: 0 20px;
    }

    .con2pos {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding: 0 20px;
        transition: var(--main-transition);
        background: rgba(1, 122, 177, .85);
    }

        .con2pos p {
            font-size: 18px;
            color: var(--main-color-white);
            margin-bottom: 20px;
            text-align: center;
            width: 100%;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 1;
        }

        .con2pos span {
            font-size: 14px;
            color: var(--main-color-white);
            line-height: 25px;
            width: 100%;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 3;
            margin-bottom: 25px;
        }

    .ck_more em {
        font-style: normal;
        font-size: 14px;
        color: var(--main-color1);
    }

    .ck_more {
        background-color: var(--main-color-white);
        border-radius: 4px;
        width: 140px;
        height: 40px;
        display: flex;
        justify-content: space-between;
        padding: 0 20px;
        transition: var(--main-transition);
        align-items: center;
    }

        .ck_more:hover {
            padding: 0 15px;
        }

    .ar_box {
        width: 18px;
        height: 18px;
        font-size: 14px;
        border-radius: 50%;
        border: 1px solid var(--main-color1);
        display: flex;
        align-items: center;
        color: var(--main-color1);
        justify-content: center;
    }

    .ck_more_common em {
        font-style: normal;
        font-size: 14px;
        color: var(--main-color-white);
    }

    .ck_more_common {
        background-color: var(--main-color);
        border-radius: 4px;
        width: 140px;
        height: 40px;
        cursor: pointer;
        display: flex;
        justify-content: space-between;
        padding: 0 20px;
        transition: var(--main-transition);
        align-items: center;
        margin: 0 auto;
        margin-top: 40px;
    }

        .ck_more_common:hover {
            padding: 0 15px;
        }

        .ck_more_common .ar_box {
            border: 1px solid var(--main-color-white);
            color: var(--main-color-white);
        }

    .con3 {
        padding: 80px 5%;
        background: #f4f4f4 url(../images/abbg.jpg) center top no-repeat;
        background-size: cover;
    }

    .con3con .con_title strong {
        color: var(--main-color-white);
    }

    .con3con .con_title p {
        color: var(--main-color-white);
    }

    .num_scroll {
        max-width: 1200px;
        margin: 0 auto;
    }

    .mumping_mun {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .mun_top {
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .mun_top h2 {
            font-size: 64px;
            font-weight: normal;
            color: var(--main-color-white);
        }

        .mun_top span {
            color: var(--main-color-white);
            font-size: 26px;
            display: block;
            margin-left: 15px;
        }

    .mumping_mun p {
        font-size: 32px;
        color: var(--main-color-white);
        text-align: center;
    }

    .con3box {
        display: flex;
        justify-content: space-between;
        margin-top: 50px;
    }

    .con3left {
        width: 50%;
        background-color: var(--main-color-white);
        padding: 0 40px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

        .con3left strong {
            color: var(--main-color);
            font-size: 32px;
        }

        .con3left p {
            width: 100%;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 6;
            color: var(--main-color-999);
            font-size: 18px;
            line-height: 30px;
            margin: 30px 0;
        }

    .con3right {
        width: 50%;
    }

    .con3left .ck_more_common {
        margin: inherit !important;
        margin-top: 30px;
    }

    .mySwiper_abhonor {
        width: 100%;
        margin-top: 50px !important;
    }

        .mySwiper_abhonor img {
            width: 100%;
        }

    .con3right img {
        width: 100%;
    }

    .con4 {
        padding: 80px 5%;
        background-image: url(../images/partnerbg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }

    .con4con {
        width: 100%;
    }

        .con4con ul {
            display: flex;
            flex-wrap: wrap;
        }

            .con4con ul li {
                width: calc((100% - 150px) / 6);
                margin-right: 30px;
                margin-bottom: 30px;
            }

                .con4con ul li:nth-child(6n) {
                    margin-right: 0;
                }

                .con4con ul li img {
                    width: 100%;
                    height: 100px;
                    object-fit: contain;
                }

    .con5 {
        padding: 80px 5%;
    }

    .con5con {
        width: 100%;
    }

    .mySwiper_news img {
        width: 100%;
        height: 220px;
        object-fit: cover;
    }

    .mySwiper_news .swiper-slide {
        position: relative;
        cursor: pointer;
    }

    .time_pos {
        position: absolute;
        top: 0;
        right: 0;
        background-color: var(--main-color);
        padding: 6px;
    }

        .time_pos strong {
            color: var(--main-color-white);
            font-size: 20px;
            display: block;
            text-align: center;
        }

        .time_pos h6 {
            font-size: 14px;
            font-weight: normal;
            color: var(--main-color-white);
            text-align: center;
        }

    .mySwiper_news .swiper-slide:hover p {
        color: var(--main-color) !important;
    }

    .mySwiper_news .swiper-slide:hover a {
        color: var(--main-color) !important;
    }

    .mySwiper_news .swiper-slide p {
        font-size: 20px;
        color: #181818;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        transition: var(--main-transition);
        margin: 15px 0;
    }

    .mySwiper_news .swiper-slide span {
        color: var(--main-color-999);
        font-size: 14px;
        line-height: 25px;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .mySwiper_news .swiper-slide a {
        display: block;
        margin-top: 10px;
        color: var(--main-color-999);
        font-size: 14px;
        transition: var(--main-transition);
    }

    .foot {
        padding: 50px 0;
        background-color: #191a1e;
    }

    .footer {
        max-width: 1550px;
        padding: 0 25px;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
    }

    .footerleft {
        width: 220px;
        padding-right: 20px;
        border-right: 1px solid #2c2c2c
    }

        .footerleft ul li {
            display: flex;
            align-items: center;
        }

            .footerleft ul li i {
                font-size: 15px !important;
                color: var(--main-color-white);
                width: 20px !important;
            }

        .footerleft ul li {
            margin-bottom: 10px;
        }

            .footerleft ul li span {
                flex: 1;
                padding-left: 5px;
                color: var(--main-color-white);
                font-size: 14px;
            }

    .footerright {
        flex: 1;
        padding: 0 20px;
        border-right: 1px solid #2c2c2c
    }

    .footercode {
        width: 120px;
        margin-left: 30px;
    }

        .footercode img {
            width: 100%;
            height: 120px;
            object-fit: cover;
        }

        .footercode p {
            margin: 10px 0;
            text-align: center;
            font-size: 14px;
            color: var(--main-color-white);
        }

    .footerright ul {
        display: flex;
        flex-wrap: wrap;
    }

        .footerright ul li {
            padding: 0 20px;
            border-right: 1px solid #2c2c2c;
            width: 25%;
            margin-bottom: 20px;
        }

            .footerright ul li:last-child {
                border-right: 0 !important;
            }

    .f_a {
        font-size: 15px;
        color: var(--main-color-white);
        display: block;
        margin-bottom: 30px;
        text-align: center;
    }

    .s_a {
        font-size: 13px;
        text-align: center;
        display: block;
        margin-bottom: 10px;
        color: #ffffff99;
    }
}

@media only screen and (max-width: 996px) {
    .foot {
        padding: 30px 15px;
        background-color: #191a1e;
    }

    .footer {
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
    }

    .footerleft {
        width: 100%;
        margin-bottom: 25px;
    }

        .footerleft ul li {
            display: flex;
            align-items: center;
        }

            .footerleft ul li i {
                font-size: 15px !important;
                color: var(--main-color-white);
                width: 20px !important;
            }

        .footerleft ul li {
            margin-bottom: 10px;
        }

            .footerleft ul li span {
                flex: 1;
                padding-left: 5px;
                color: var(--main-color-white);
                font-size: 14px;
            }

    .footerright {
        width: 100%;
    }

    .footercode {
        width: 100%;
    }

        .footercode img {
            width: 120px;
            height: 120px;
            object-fit: cover;
        }

        .footercode p {
            margin: 10px 0;
            font-size: 14px;
            color: var(--main-color-white);
        }

    .footerright ul {
        display: flex;
        flex-wrap: wrap;
    }

        .footerright ul li {
            margin-right: 10px;
            margin-bottom: 15px;
        }

            .footerright ul li:last-child {
                border-right: 0 !important;
            }

    .f_a {
        font-size: 15px;
        color: var(--main-color-white);
        display: block;
        margin-bottom: 30px;
        text-align: center;
    }

    .s_a {
        display: none;
    }

    .con5 {
        padding: 30px 15px;
    }

    .con5con {
        width: 100%;
    }

    .mySwiper_news img {
        width: 100%;
        height: 150px;
        object-fit: cover;
    }

    .mySwiper_news .swiper-slide {
        position: relative;
        cursor: pointer;
    }

    .time_pos {
        position: absolute;
        top: 0;
        right: 0;
        background-color: var(--main-color);
        padding: 5px;
    }

        .time_pos strong {
            color: var(--main-color-white);
            font-size: 15px;
            display: block;
            text-align: center;
        }

        .time_pos h6 {
            font-size: 13px;
            font-weight: normal;
            color: var(--main-color-white);
            text-align: center;
        }

    .mySwiper_news .swiper-slide:hover p {
        color: var(--main-color) !important;
    }

    .mySwiper_news .swiper-slide:hover a {
        color: var(--main-color) !important;
    }

    .mySwiper_news .swiper-slide p {
        font-size: 15px;
        color: #181818;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        transition: var(--main-transition);
        margin: 10px 0;
    }

    .mySwiper_news .swiper-slide span {
        color: var(--main-color-999);
        font-size: 13px;
        line-height: 25px;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .mySwiper_news .swiper-slide a {
        display: block;
        margin-top: 10px;
        color: var(--main-color-999);
        font-size: 13px;
        transition: var(--main-transition);
    }

    .con4 {
        padding: 30px 15px;
        background-image: url(../images/partnerbg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }

    .con4con {
        width: 100%;
    }

        .con4con ul {
            display: flex;
            flex-wrap: wrap;
        }

            .con4con ul li {
                width: calc((100% - 30px) / 3);
                margin-right: 15px;
                margin-bottom: 15px;
            }

                .con4con ul li:nth-child(3n) {
                    margin-right: 0;
                }

                .con4con ul li img {
                    width: 100%;
                    height: 50px;
                    object-fit: contain;
                }

    .con3 {
        padding: 30px 15px;
        background: #f4f4f4 url(../images/abbg.jpg) center top no-repeat;
        background-size: cover;
    }

    .con3con .con_title strong {
        color: var(--main-color-white);
    }

    .con3con .con_title p {
        color: var(--main-color-white);
    }

    .num_scroll {
        margin: 0 auto;
    }

    .mumping_mun {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .mun_top {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mumping_mun li {
        width: 48%;
        margin-bottom: 20px;
    }

    .mun_top h2 {
        font-size: 25px;
        font-weight: normal;
        color: var(--main-color-white);
    }

    .mun_top span {
        color: var(--main-color-white);
        font-size: 14px;
        display: block;
        margin-left: 8px;
    }

    .mumping_mun p {
        font-size: 14px;
        color: var(--main-color-white);
        text-align: center;
    }

    .con3box {
        display: flex;
        justify-content: space-between;
        margin-top: 20px;
        flex-direction: column-reverse;
    }

    .con3left {
        width: 100%;
        background-color: var(--main-color-white);
        padding: 15px;
        margin-top: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

        .con3left strong {
            color: var(--main-color);
            font-size: 25px;
        }

        .con3left p {
            width: 100%;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 6;
            color: var(--main-color-999);
            font-size: 14px;
            line-height: 30px;
            margin: 15px 0;
        }

    .con3right img {
        width: 100%;
    }

    .con3right {
        width: 100%;
    }

    .con3left .ck_more_common {
        margin: inherit !important;
        margin-top: 20px;
    }

    .mySwiper_abhonor {
        width: 100%;
        margin-top: 20px !important;
    }

        .mySwiper_abhonor img {
            width: 100%;
        }

    .con2 {
        padding: 30px 15px;
        width: 100%;
        background-color: #f4f4f4;
    }

    .con2con {
        width: 100%;
    }

        .con2con ul {
            display: flex;
            flex-wrap: wrap;
        }

            .con2con ul li {
                width: 100%;
                margin-bottom: 30px;
                background-color: var(--main-color-white);
                position: relative;
                cursor: pointer;
                box-shadow: var(--main-shadow);
                overflow: hidden;
            }

                .con2con ul li:hover .con2pos {
                    top: 0 !important;
                }

                .con2con ul li:hover .con2_name {
                    opacity: 0;
                }

                .con2con ul li:nth-child(5n) {
                    margin-right: 0;
                }

                .con2con ul li img {
                    width: 100%;
                }

    .con2_name {
        width: 100%;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        border-top: 1px solid #efefef;
        height: 60px;
        line-height: 60px;
        color: #181818;
        font-size: 15px;
        text-align: center;
        padding: 0 20px;
    }

    .con2pos {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding: 0 20px;
        transition: var(--main-transition);
        background: rgba(255, 146, 0, .85);
    }

        .con2pos p {
            font-size: 18px;
            color: var(--main-color-white);
            margin-bottom: 20px;
            text-align: center;
            width: 100%;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 1;
        }

        .con2pos span {
            font-size: 14px;
            color: var(--main-color-white);
            line-height: 25px;
            width: 100%;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 3;
            margin-bottom: 25px;
        }

    .ck_more em {
        font-style: normal;
        font-size: 14px;
        color: var(--main-color1);
    }

    .ck_more {
        background-color: var(--main-color-white);
        border-radius: 4px;
        width: 140px;
        height: 40px;
        display: flex;
        justify-content: space-between;
        padding: 0 20px;
        transition: var(--main-transition);
        align-items: center;
    }

        .ck_more:hover {
            padding: 0 15px;
        }

    .ar_box {
        width: 18px;
        height: 18px;
        font-size: 14px;
        border-radius: 50%;
        border: 1px solid var(--main-color1);
        display: flex;
        align-items: center;
        color: var(--main-color1);
        justify-content: center;
    }

    .ck_more_common em {
        font-style: normal;
        font-size: 14px;
        color: var(--main-color-white);
    }

    .ck_more_common {
        background-color: var(--main-color);
        border-radius: 4px;
        width: 140px;
        height: 40px;
        cursor: pointer;
        display: flex;
        justify-content: space-between;
        padding: 0 20px;
        transition: var(--main-transition);
        align-items: center;
        margin: 0 auto;
        margin-top: 20px;
    }

        .ck_more_common:hover {
            padding: 0 15px;
        }

        .ck_more_common .ar_box {
            border: 1px solid var(--main-color-white);
            color: var(--main-color-white);
        }

    .con1 {
        padding: 30px 15px;
        width: 100%;
    }

    .con1con {
        width: 100%;
    }

    .con_title {
        margin-bottom: 30px;
    }

        .con_title img {
            display: block;
            width: 30px;
            margin: 0 auto;
        }

        .con_title strong {
            font-weight: normal;
            font-size: 25px;
            color: #5c5c5c;
            text-align: center;
            display: block;
            margin-bottom: 5px;
        }

        .con_title p {
            font-size: 13px;
            text-align: center;
            color: var(--main-color-999);
        }

    .con1con ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

        .con1con ul li {
            width: 100%;
            position: relative;
            transition: all ease 1s;
            min-height: 360px;
        }

            .con1con ul li > img {
                width: 100%;
                object-fit: cover;
                min-height: 360px;
            }

    .con1pos {
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .4);
        top: 0;
        left: 0;
        padding: 0 10%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        transition: all ease 1s;
    }

        .con1pos img {
            width: 45px;
        }

        .con1pos strong {
            display: block;
            color: var(--main-color-white);
            font-size: 20px;
            font-weight: bold;
            margin: 10px 0;
        }

        .con1pos p {
            font-size: 14px;
            color: var(--main-color-white);
            margin-bottom: 30px;
        }

    .class_div {
        display: flex;
        flex-wrap: wrap;
    }

    .class_item {
        margin-right: 10px;
        margin-bottom: 20px;
    }

        .class_item a {
            padding: 6px 15px;
            color: var(--main-color-white);
            font-size: 15px;
            background-color: #ff8a00;
            border-radius: 5px;
            transition: var(--main-transition);
        }

            .class_item a:hover {
                background-color: var(--main-color) !important;
            }

    .ml_banner img {
        width: 100%;
        transition: all ease 5s;
        height: 100%;
        object-fit: cover;
    }

    .ml_banner .swiper-slide-active img {
        transform: scale(1.2);
    }

    .bannerpage .swiper-pagination-bullet {
        width: 15px !important;
        height: 15px !important;
    }

    .bannerpos {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }

        .bannerpos h1 {
            font-size: 25px;
            text-align: center;
            color: var(--main-color-white);
            margin-bottom: 20px;
        }

        .bannerpos a:hover {
            color: var(--main-color-white);
            background-color: var(--main-color);
            border: 2px solid var(--main-color);
        }

        .bannerpos a {
            transition: var(--main-transition);
            width: 120px;
            height: 40px;
            text-align: center;
            color: var(--main-color-white);
            line-height: 40px;
            border: 1px solid var(--main-color-white);
            font-size: 14px;
        }

    .cover {
        display: none;
    }

    .sou {
        display: none;
    }

    .inbanner {
        width: 100%;
        height: 200px;
        background-image: url(../images/inbanner.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        margin-top: 60px;
        align-items: center;
        justify-content: center;
    }

        .inbanner strong {
            display: block;
            color: var(--main-color);
            font-size: 25px;
            font-weight: normal;
        }

    .inside {
        margin: 0 auto;
        padding: 15px;
    }

        .inside p {
            font-size: 14px;
            color: var(--main-color-222);
        }

    .copy {
        width: 100%;
        text-align: center;
        padding: 15px;
        border-top: 1px solid #555555;
        background-color: #3b3d40;
        margin-bottom: 60px;
    }

    .copycon {
        text-align: center;
        text-align: center;
        font-size: 13px;
        color: var(--main-color-999);
        margin: 0 auto;
    }

        .copycon a {
            font-size: 13px;
            color: var(--main-color-999);
        }

    .ml_banner {
        width: 100%;
        margin-top: 60px !important;
    }

        .ml_banner img {
            width: 100%;
        }

    .bannerpage .swiper-pagination-bullet {
        width: 10px !important;
        height: 10px !important;
    }

    .bannerbtn {
        width: 40px !important;
        height: 40px !important;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--main-color-white);
        font-size: 25px;
        transition: var(--main-transition);
        background: rgba(0, 0, 0, .7);
        background-image: none !important;
    }

    .pchead {
        display: none;
    }

    .pcnav {
        display: none;
    }

    .ml_mb_arrowChange {
        transform: rotate(90deg);
    }

    .ml_mbnav_3 {
        display: none;
    }

    .ml_mbnav_3_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #f3f3f3;
        background-color: #efefef;
    }

        .ml_mbnav_3_item > a {
            display: block;
            width: 100%;
            height: 40px;
            line-height: 40px;
            color: var(--main-color-666);
            font-size: 14px;
            padding-left: 35px;
        }

    .ml_mb_nav i {
        font-size: 22px !important;
        transition: var(--main-transition);
    }

    .ml_mbnav_2_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #f3f3f3;
        background-color: #e3e3e3;
    }

        .ml_mbnav_2_item > a {
            display: block;
            height: 40px;
            width: 100%;
            line-height: 40px;
            color: var(--main-color-666);
            font-size: 14px;
            padding-left: 20px;
        }

    .ml_mbnav_2 {
        display: none;
    }

    .ml_mbnav_1_item > a {
        display: block;
        height: 40px;
        line-height: 40px;
        color: var(--main-color-666);
        font-size: 14px;
        width: 100%;
    }

    .ml_mbnav_1_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #f3f3f3;
    }

    .ml_mb_nav {
        width: 100%;
        height: calc(100% - 60px);
        position: fixed;
        top: 60px;
        right: -100%;
        background-color: var(--main-color-white);
        z-index: 100;
        border-top: 1px solid #ccc;
        overflow: scroll;
        padding: 20px 0;
        transition: var(--main-transition);
    }

    .mb_navShow {
        right: 0 !important;
    }

    .hb_fadeout {
        opacity: 0 !important;
    }

    .change2 {
        transform: translateY(-10px) rotate(-45deg);
    }

    .change1 {
        transform: translateY(10px) rotate(45deg);
    }

    .hb span {
        display: block;
        width: 30px;
        height: 1px;
        background-color: var(--main-color-white);
        transition: var(--main-transition);
    }

    .hb {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        height: 20px;
        flex-direction: column;
    }

    .ml_mb_logo img {
        height: 45px;
    }

    .ml_mb_head {
        display: flex;
        height: 60px;
        padding: 0 20px;
        background: rgba(0, 0, 0, .7);
        position: fixed;
        top: 0;
        left: 0;
        align-items: center;
        justify-content: space-between;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        width: 100%;
        z-index: 99;
    }

    .ml_pcheader {
        display: none;
    }
}
